/* --------------- global items --------------- */

html {
  font-family : Helvetica, sans-serif
}

body {
  margin : 0; 
  padding : 0; 
}

h2 {
  background: black;
  color: White;
  font-size: 100%;
  font-weight: bold;
  clear: both;
  margin: 0.7em 0.7em 0.5em 0.7em;
  padding: .25em 1em .25em 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
}

h2 a {
  color: White;
}

h3 {
  background: white;
  color: black;
  font-size: 100%;
  font-weight: bold;
  margin-top: 0em;
  margin-bottom: 1em;
  text-transform: uppercase;
}

input, textarea {
  color: black;
  background-color: #D0E0F0;
  padding: 2px;
  -moz-border-radius: 1em;
  border-radius: 1em;
}

p {
  margin-top: 0;
}

/* ------------------- links ------------------ */

a {
  font-weight: bold;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  color: #551A8B;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a.flamebait {
  font-weight: normal;
  text-decoration: line-through;
}

del.flamebait a {
  text-decoration: line-through;
  font-weight: normal;
  background-color: transparent;
}

del.flamebait a:hover {
  text-decoration: none;
}

/* ------------------ images ------------------ */

img {
  border: 0;
}

img.floatright {
  padding-left: 1em;
  float: right;
}

img.floatleft {
  float: left;
  padding-right: 1em;
  padding-bottom: 0.2em;
}


/* ------------------ banner ------------------ */

.banner-anchor {
  text-decoration: none;
}

.banner-anchor:hover {
  text-decoration: none;
}

.banner-anchor:visited {
  text-decoration: none;
}

h1 {
  padding-left : 3%; 
  padding-top : 0.4em; 
  margin: 0;
  border-bottom : 1px dotted #000000; 
  border-top : 6px solid #d3eaf2; 
  color : #16a3c2; 
  background : #eeeeee; 
  font : bold italic 340%/0.8em Helvetica Neue Black Condensed, Arial Black, Arial, Sans-Serif; 
  text-transform : lowercase; 
}

.banner {
  padding : .4em 0 0 0; 
  border-top : 1px solid #4080C0; 
  background : #ffffff; 
  color : black; 
}

.banner p {
  padding: 0 0 0 3em;
  margin: 0;
}

/* --------------- center area --------------- */

.content {
  background: White;
  color: black;
  font-size: 100%;
  margin: 0em 14em 1em 4em;
  padding-top: 0.2em;
  padding-bottom: 1em;
  z-index: 0;
  -moz-border-radius: 1em;
  border-radius: 1em;
}

.excerpt {
  display: none;
}

.warning {
  border-width: 6px;
  border-color: black;
  border-style: solid;
  color: white;
  background-color: red;
  margin: 1.5em 1.5em;
  padding: 1em 1em 0em 1em;
  -moz-border-radius: 4em;
  border-radius: 4em;
}

.blogbody {
  font-weight: normal;
  padding: 0.5em 1.5em;
}

.ad {
  text-align: center;
}

.comment {
  border-width: 1px;
  border-style: dashed;
  font-weight: normal;
  margin: 1em 1.5em;
  padding: 1em 1em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

input[name="name"], input[name="email"], input[name="url"],
textarea[name="comment"] {
  width: 100%;
}

.posted	 {
  text-align: right;
}

.spellcheck {
  cursor: help;
  border-bottom: 1px dashed red;
}

pre.code, blockquote.code {
  margin: 1em;
  background-color: #FFEFDE;
  border-style: solid;
  border-width: 1px;
  border-color: #4080C0;
  font-size: small;
  padding: 0.5em;
  overflow: auto;
}

blockquote.quote {
  border-left: medium solid black;
  padding-left: 1em;
  margin: 0;
}

/* --------------- story area --------------- */

.storytab {
  background: White;
  color: black;
  font-size: 100%;
  margin-left: 15em;
  width: 40%;
  text-align: center;
  z-index: 0;
  padding-bottom: 1em;
  border-color: black;
  border-style: solid;
  border-width: 0.5em 0.5em 0em 0.5em;
  -moz-border-radius: 1em 1em 0em 0em;
  border-radius: 1em 1em 0em 0em;
}

.story {
  background: White;
  color: black;
  font-size: 100%;
  margin-left: 13em;
  margin-right: .75em;
  z-index: 1;
  border-color: black;
  border-style: solid;
  border-width: 0.5em;
  -moz-border-radius: 1em;
  border-radius: 1em;
}

/* --------------- left bar --------------- */

.leftbar {
  display: none;
}

.essays {
  margin: 0.5em 0.5em 1em 0.5em;
}

/* --------------- right bar --------------- */

.rightbar {
  background: White;
  color: black;
  position: absolute;
  right: 2em;
  text-align: center;
  top: 6.45em;
  width: 10.5em;
  z-index: 2;
  -moz-border-radius: 1em;
  border-radius: 1em;
}

.navbar {
  margin-top: 0.5em;
}

.blogroll {
  margin-top: 1em;
  display: none;
}

.powered {
  margin-top: 1em;
  margin-bottom: 1.25em;
}